{% extends 'main/sample.html' %}
{% load static %}

{% block title %} {{news.title}} {% endblock %}
{% block css_url %} <link rel="stylesheet" href="{% static 'main/css/main.css' %}"> {% endblock %}

{% block content %}
{% include 'main/objects/header.html' %}

<main>
    <section class="show_news_section">
        <h2>{{news.title}}</h2>
        {% if news.photo %}
        <img class="news_photo" src="{{news.photo.url}}">
        {% endif %}
        {% autoescape off %}
        <p>{{news.content|linebreaks}}</p>
        {% endautoescape %}
        <p style="color: #8c8c8c; padding-top: 1vw; text-align: end"><i>{{news.time_create|date:"d.m.Y H:i:s"}}</i></p>
    </section>
</main>

{% include 'main/objects/footer.html' %}
{% endblock %}